<resources>
        <dimen name="fab_margin">16dp</dimen>
    <dimen name="default_padding">10dp</dimen>
    <dimen name="img_smal">50dp</dimen>
    <dimen name="cardview_elevation">30dp</dimen>
    <dimen name="default_margin">10dp</dimen>
    <dimen name="cardview_radius">16dp</dimen>
</resources>